Subject: Re: Quote Required - Chat Missed
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Sat, 18 May 2019 09:28:30 -0700 (MST)

Hi Deeksha, 

The logins are maintained from office all the time except when we do not have sufficient bandwidth available. Rama was logged in to these processes because we were having issues today with the electricity as the MC was tripping here in office and systems were shutting down. I am not sure if the Electrician informed Saurabh sir or not. He was logged to help us as backup so that in case if we have any issues he could cover the chats and they are not missed. 

As Colo had only one login account so Rama was logged in. Also, I could not send the lead as I am using LSM email address which does not allow to send emails to outside domain address. I would have definitely called if I would have not received a response by the end of my shift. 

Warm Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi (LSM)" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Saturday, 18 May, 2019 21:46:05 
Subject: Re: Quote Required - Chat Missed 

Hi Pritish, 

Tell Rama not to login to any process except slots now. Let’s maintain log ins for all processes here in office. This has happened with Rama way too many times now. 

We have new agents here who can now log in under your supervision on all processes including Jayway, Doha and Colocation and txtnation. However, they must not take any chat without your supervision. When you go on break, at that time you can ask Rama to log in, not otherwise. Today also, we should have maintained log in from office now. Please take care of this moving forward. 

Also, you should have escalated this lead directly. If for some reason, you need ya to do it, you should call us and let us know. We may not check emails regularly leading to delay. 

Regards, 
Deeksha 

Sent from my iPhone 

On 18 May 2019, at 21:09, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Team, 

It seems that we have missed a chat in Colocation America as Rama lost connection for few seconds. Unfortunately, it could have been saved if we have had two login accounts simultaneously. Below are the customer details and request. Requesting you for please send it to [ mailto:[email-masked] | [email-masked] ] . 

Customer Name- Jake 
Email- [ mailto:[email-masked] | [email-masked] ] 
Requirement- Dedicated Server 
Datacenter - San Francisco Area 
Configuration - CPU: Intel Xeon E3v2 or higher 
Memory: 32GB 
HDD: 2 x 2TB SATA 
OS: Ubuntu 18.04 
Budget - $60.00 

Transcript - 

	
	Jake Brumby ( [ https://lsmindia.com/# | [email-masked] ] ) 
		Sat , 05/18/19 8:08 pm 	

		Message: 
Hello, we need a dedicated server in San Francisco 

If possible, we need: 

CPU: Intel Xeon E3v2 or higher 
Memory: 32GB 
HDD: 2 x 2TB SATA 
OS: Ubuntu 18.04 

Our budget is $60. 

Can you assist? 

Thanks, 

Jake 

Regards, 
Pritish Nandi 
Livesalesman Team